<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die (__('Please do not load this page directly. Thanks!','unnamed'));

        if (!empty($post->post_password)) { // if there's a password
            if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
	?>

<p class="center">
  <?php _e('This post is password protected. Enter the password to view comments.','unnamed'); ?>
</p>
<?php	return; } }

	$templatedir = get_bloginfo('template_directory');

?>
<!-- You can start editing here. -->
<?php if (($comments) or ('open' == $post-> comment_status)) { ?>
<hr />
<h4 class="center"><?php printf(__('%1$s %2$s to &#8220;%3$s&#8221;'), '<span id="comments">' . get_comments_number() . '</span>', ($post->comment_count == 1) ? __('Response'): __('Responses'), get_the_title() ) ?></h4>
<ol class="commentlist" id="commentlist">
  <?php if ($comments) { ?>
  <?php $count_pings = 1; foreach ($comments as $comment) {
				if (comment_type_detection() == "Comment") { ?>
  <?php $i++; /* For different background colors */
	($i % 2 == 1) ? $bg_comment = 'class_comment1' : $bg_comment = 'class_comment2';
	?>
  <li id="comment-<?php comment_ID() ?>" class="<?php echo $bg_comment; ?>"> <a href="#comment-<?php comment_ID() ?>" class="counter" title="Permanent Link to this Comment"><?php echo $count_pings; $count_pings++; ?></a>
    <p class="comment-header">
      <?php comment_author_link() ?>
      Says</p>
    <div class="comment-cotent">
      <?php comment_text() ?>
    </div>
    <p class="comment-footer"> <span class="metacmt"><a href="#comment-<?php comment_ID() ?>" title="<?php _e('Permanent Link to this Comment'); ?>">
      <?php comment_date('M jS, Y') ?>
      at
      <?php comment_time() ?>
      </a></span> &nbsp;&nbsp;
      <?php if ( $user_ID ) { edit_comment_link('Edit Link','<span class="metacmt">','</span>'); } ?>
    </p>
    <?php if ($comment->comment_approved == '0') : ?>
    <p><strong>
      <?php _e('Your comment is awaiting moderation.'); ?>
      </strong></p>
    <?php endif; ?>
  </li>
  <?php } } /* end for each comment */ ?>
</ol>
<?php $comments = $wpdb->get_results("SELECT * FROM $wpdb->comments WHERE comment_post_ID = '$post->ID' AND comment_approved = '1' AND comment_type!= '' ORDER BY comment_date"); ?>
<?php if ($comments) { ?>
<ol class="pinglist">
  <?php $count_pings = 1; foreach ($comments as $comment) { 
			if (comment_type_detection() != "Comment") { ?>
  <li class="item" id="comment-<?php comment_ID() ?>"> <a href="#comment-<?php comment_ID() ?>" title="Permanent Link to this Comment" class="counter"><?php echo $count_pings; $count_pings++; ?></a>
    <p class="comment-header">
      <?php comment_author_link() ?>
    </p>
    <div class="comment-cotent">
      <?php comment_text() ?>
    </div>
    <p class="comment-footer">
      <?php comment_type(); ?>
      on <a href="#comment-<?php comment_ID() ?>" title="Permalink to Comment">
      <?php comment_date('M jS, Y') ?>
      at
      <?php comment_time() ?>
      </a>&nbsp;&nbsp;
      <?php if ( $user_ID ) { edit_comment_link('Edit Link','<span class="metacmt">','</span>'); } ?>
    </p>
  </li>
  <?php } } /* end for each comment */ ?>
</ol>
<?php } ?>
<?php } else { // this is displayed if there are no comments so far ?>
<?php if ('open' == $post-> comment_status) { ?>
<!-- If comments are open, but there are no comments. -->
<li id="leavecomment">
  <?php _e('No Comments','unnamed'); ?>
</li>
<?php } else { // comments are closed ?>
<!-- If comments are closed. -->
<?php if (is_single) { // To hide comments entirely on Pages without comments ?>
<li>
  <?php _e('Comments are currently closed.','unnamed'); ?>
</li>
<?php } ?>
<?php } ?>
</ol>
<?php } ?>
<!-- Reply Form -->
<?php if ('open' == $post-> comment_status) : ?>
<h4 class="center">
  <?php _e('Leave a Reply'); ?>
</h4>
<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p><?php printf(__('You must <a href="%s">login</a> to post a comment.','unnamed'), get_option('siteurl') . '/wp-login.php?redirect_to=' . get_permalink()) ?></p>
<?php else : ?>
<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
  <?php if ( $user_ID ) { ?>
  <div class="metalinks"><?php printf(__('Logged in as %s.'), '<a href="' . get_option('siteurl') . '/wp-admin/profile.php">' . $user_identity . '</a>') ?><a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php _e('Log out of this account'); ?>">
    <?php _e('Logout'); ?>
    &raquo;</a></div>
  <?php } elseif ($comment_author != "") { ?>
  <p><small><?php printf(__('Welcome back <strong>%s</strong>'), $comment_author) ?>&nbsp;&nbsp;
    <?php if(get_option('unnamed_slidingmenu') == 1) { ?>
	<span><a href="#" onclick="Effect.toggle('authorinfo','BLIND'); return false;">Change/Close</a></span>
	<?php } ?>
    </small></p>
  <?php } ?>
  <?php if ( !$user_ID ) { ?>
  <div id="authorinfo" <?php if ($comment_author != "" && get_option('unnamed_slidingmenu') == 1 ) { ?>style="display:none;"<?php } ?>>
    <p>
      <input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
      <label for="author"><small><strong>
      <?php _e('Name'); ?>
      </strong>
      <?php if ($req) __('(required)'); ?>
      </small></label>
    </p>
    <p>
      <input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
      <label for="email"><small><strong>
      <?php _e('Mail'); ?>
      </strong> (
      <?php _e('will not be published'); ?>
      )
      <?php if ($req) __('(required)'); ?>
      </small></label>
    </p>
    <p>
      <input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
      <label for="url"><small><strong>
      <?php _e('Website'); ?>
      </strong></small></label>
    </p>
  </div>
  <?php } ?>
  <p>
    <textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea>
  </p>
  <p>
    <input name="submit" type="submit" id="submit" tabindex="5" value="<?php _e('Submit Comment','unnamed'); ?>" />
    <input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
  </p>
  <?php do_action('comment_form', $post->ID); ?>
</form>
<!--<p><small><?php printf(__('<strong>XHTML:</strong> You can use these tags %s:','unnamed'), allowed_tags()) ?></small></p>-->
<?php include (TEMPLATEPATH . '/navigation.php'); ?>
<?php endif; // If registration required and not logged in ?>
<?php endif; // if you delete this the sky will fall on your head ?>
<!-- Close .comments container -->
<?php } ?>