<?php load_theme_textdomain('unnamed'); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=<?php bloginfo('charset'); ?>" />
<meta name="robots" content="index,follow" />
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<meta name="description" content="<?php bloginfo('description'); ?>" />
<title>
<?php bloginfo('name'); ?>
<?php if ( is_single() ) { ?>
&raquo; Blog Archive
<?php } ?>
<?php wp_title(); ?>
</title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<!-- leave this for stats -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php if ( get_option('unnamed_rss') != '') { echo (get_option('unnamed_rss')); } else { echo bloginfo('rss2_url'); } ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Comments Rss" href="<?php bloginfo('comments_rss2_url'); ?>" />
<?php if (is_single() or is_page()) { ?>
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php } ?>
<?php if(get_option('unnamed_ajaxcommenting') == 1 || get_option('unnamed_livesearch') == 1 || get_option('unnamed_slidingmenu') == 1) { ?>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/prototype.js.php"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/effects.js.php"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/functions.js.php"></script>
<?php } ?>
<?php if (get_option('unnamed_ajaxcommenting') == 1 && (is_single() || is_page()) && (('open' == $post-> comment_status) || ('comment' == $post-> comment_type)) ) { ?>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/comments.js.php"></script>
<?php } ?>
<?php if(get_option('unnamed_livesearch') == 1) { ?>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/livesearch.js.php"></script>
<?php } ?>
<?php if (function_exists("unnamed_options_css")) { unnamed_options_css(); } // Grab option specific CSS ?>	
<?php wp_head(); ?>
</head>
<body>
<div id="container">
<div class="nav">
		<ul>
				<li class="<?php if ( is_home()) { ?>current_page_item<?php } else { ?>page_item<?php } ?>"><a href="<?php echo get_settings('home'); ?>">
						<?php _e('Blog'); ?>
						</a></li>
				<?php wp_list_pages("title_li=&depth=-1&sort_column=menu_order");?>
		</ul>
</div>
<div id="header">
		<h1><a href="<?php echo get_settings('home'); ?>/">
				<?php bloginfo('name'); ?>
				</a></h1>
		<p class="description">
				<?php bloginfo('description'); ?>
		</p>
</div>
<?php if(is_home() && get_option('unnamed_slidingmenu') == 1) { ?>
<?php include("shelf.php"); ?>
<?php } ?>
<?php if(!is_home() || get_option('unnamed_slidingmenu') != 1){ ?>
<div class="content-top"></div>
<?php } ?>
