<?php
/* 
Template Name: Unnamed One CSS 
*/
require('../../../wp-blog-header.php');
header('Content-Type: text/css; charset: UTF-8');
?>
/* General */
* {
padding:0;
margin:0;
}

body {
<?php if(get_option('unnamed_fontsize') == "") { ?>
font-size:12px;
<?php } else { ?>
<?php echo($css_fontsize); ?>
<?php } ?>
font-family:Verdana,Tahoma,Arial,sans-serif;
<?php if(get_option('unnamed_color') == "") { ?>
color:#333;
<?php } else { ?>
<?php echo($css_color); ?>
<?php } ?>
line-height:140%;
text-align:left;
background:#ddd;
}

fieldset,select,img {
border:0;
}

hr,#searchform br,.counter {
display:none;
}

a,a:link,a:active,a:visited {
color:#6BA4DC;
text-decoration:none;
}

a:hover {
color:#fff;
background:#6BA4DC;
text-decoration:none;
}

p {
margin:0 0 10px;
}

ol li {
list-style:decimal outside;
}

acronym,abbr,span.caps {
cursor:help;
font-size:10px;
letter-spacing:.07em;
}

acronym,abbr {
border-bottom:1px dashed #ddd;
}

blockquote {
border-left:3px solid #BEDCFF;
margin:20px;
padding-left:10px;
}

cite,ins {
text-decoration:none;
}

code,pre,kbd {
font:14px 'Courier New',Courier,sans-serif;
}

small {
font:10px Arial,Helvetica,sans-serif;
color:#777;
}

strike,del {
color:#777;
text-decoration:line-through;
}

label {
cursor:pointer;
}

h1,h2,h3,h4 {
font-family:"Times New Roman",Times,sans-serif;
font-weight:700;
}

h1 {
font-size:24px;
text-align:left;
padding:20px 0 5px 20px;
}

h1 a,h1 a:link,h1 a:active,h1 a:hover,h1 a:visited {
color:#fff;
background:none;
}

h2 {
font-size:14px;
margin:5px 0;
}

h3 {
font-size:14px;
margin:30px 0 0;
}

h4 {
font-size:12px;
}

/* Structure Divs */
#header {
<?php if(get_option('unnamed_headerheight') == "") { ?>
height:78px;
<? } else { ?>
<?php echo($css_heightheight); ?>
<?php }?>
margin:0 4px 0 7px;
<?php if(get_option('unnamed_scheme') == "") { ?>
width:959px;
<?php } ?>
<?php if ($header == __('No Picture','unnamed') || $header == "") { ?>
background:url(<?php bloginfo('template_directory'); ?>/images/bg_header.jpg) no-repeat top center;
<?php } else { ?>
<?php echo($css_header); ?>
<?php } ?>
}

#container {
margin:0 auto;
<?php if(get_option('unnamed_scheme') == "") { ?>
width:970px;
background:url(<?php bloginfo('template_directory'); ?>/images/bg_content.jpg) repeat-y left top #fff;
<?php } ?>
}

#primary-content {
<?php if (get_option('unnamed_sidebaralign') == "1") { ?>
float:left;
margin:5px 20px 5px 30px !important;
margin:5px 12px;
<?php } else { ?>
<?php echo($css_contentfloat); ?>
<?php } ?>
width:500px;
background:#fff;
overflow:hidden;
}

<?php if(get_option('unnamed_slidingmenu') == 1) { ?>
#secondary-content {
float:left;
width:100%;
overflow:hidden;
}

#toggle {
<?php if(get_option('unnamed_scheme') == "") { ?>
width:959px;
<?php } ?>
margin:0 4px 0 7px;
}
<?php } ?>

#footer {
clear:both;
color:#fff;
height:83px;
width:100%;
<?php if(get_option('unnamed_scheme') == "") { ?>
background:url(<?php bloginfo('template_directory'); ?>/images/bg_footer.jpg) repeat-x bottom left #ddd;
<?php } ?>
}

#sidebar {
<?php if (get_option('unnamed_sidebaralign') == "1") { ?>
float:left;
margin:20px 10px 20px 0;
<?php } else { ?>
<?php echo($css_sidebarfloat); ?>
<?php } ?>
<?php if(get_option('unnamed_scheme') == "") { ?>
width:400px;
<?php } ?>
text-align:left;
overflow:hidden;
}

/* Config Structure Divs */
	/* Header and Navigation */
	.description {
	font-size:12px;
	text-align:left;
	color:#fff;
	padding:0 0 5px 20px;
	}
	
	.pagetitle {
	margin-top:30px;
	text-align:center;
	}
	
	/* Navigation */
	.nav {
<?php if(get_option('unnamed_scheme') == "") { ?>
	width:959px;
<?php } ?>
	background:url(<?php bloginfo('template_directory'); ?>/images/bg_nav.jpg) repeat-x left top #333;
	height:32px;
	margin:0 4px 0 7px;
	}
	
	.nav ul {
	padding:6px;
	list-style-type:none;
	text-align:left;
	}
	
	.nav li {
	display:inline;
	}
	
	.nav li a {
	letter-spacing:0.2em;
	text-transform:uppercase;
	margin:0 0 0 2px;
	padding:2px 8px;
	}
	
	.nav li a,.nav li a:link,.nav li a:visited {
	color:#fff;
	text-decoration:none;
	}
	
	.nav li a:hover {
	color:#ddd;
	background:none;
	}
	
	.nav li.selected {
	display:block;
	width:auto;
	border-bottom:1px solid #fff;
	padding:2px 7px;
	}
	
	/* Primary Cotent and Entries */
	.content-top {
<?php if(get_option('unnamed_scheme') == "") { ?>
	background:url(<?php bloginfo('template_directory'); ?>/images/bg_content_top.jpg) no-repeat left top;
<?php } ?>
	height:15px;
	width:100%;
	}

	.entry {
	text-align:left;
	padding:20px 8px;
	}
	
	.entry ul,.entry ol {
	margin:0 0 0 40px;
	}
	
	.entry li {
	padding-bottom:8px;
	}
	
	.date-header {
	font-size:11px;
	color:#ddd;
	text-align:right;
	margin:0 0 10px;
	padding:0 5px;
	}
	
	.entry-header {
	border-bottom:1px solid #ddd;
	font-size:18px;
	margin:0;
	}
	
	.entry-footer {
	color:#ddd;
	font-size:10px;
	text-align:right;
	border-top:1px solid #ddd;
	margin:0 0 20px;
	padding:4px 2px 2px;
	}
	
	/* Footer */
	#footer p {
	font-size:10px;
	text-align:center;
	line-height:18px;
	padding:5px 0;
	}
	
	/* Sidebar */
	#sidebar h2 {
	font-size:12px;
	color:#6BA4DC;
	letter-spacing:.2em;
	text-transform:uppercase;
	margin:15px 2px 0 10px;
	padding:2px 0;
	}
	
	#sidebar ul {
	color:#777;
	list-style:none;
	}
	
	#sidebar li {
	width:100%;
	}
	
	#sidebar ul ul li {
	width:100%;
	margin:0 10px;
	padding:2px;
	}
	
	#sidebar ul ul li a,#sidebar ul ul li a:link,#sidebar ul ul li a:visited {
	color:#6BA4DC;
	background:none;
	padding:4px;
	}
	
	#sidebar ul ul li a:hover {
	color:#6BA4DC;
	background:none;
	text-decoration:underline;
	}
	
<?php if(get_option('unnamed_scheme') == "") { ?>
	.left-sidecolumn {
	clear:left;
	float:left;
	width:55%;
	padding:0 0 0 5px;
	}
	
	.right-sidecolumn {
	clear:right;
	float:right;
	width:38%;
	padding:0 5px 0 0;
	}
<?php } ?>
	
	.intro {
	color:#777;
	width:90%;
	margin:5px;
	padding:5px;
	text-align:justify;
	}
	
<?php if(get_option('unnamed_slidingmenu') == 1) { ?>
	/* Secondary Content */	
	.inner {
	width:100%;
	background:#000;
	text-align:left;
	list-style:none;
	padding:0 0 10px 0;
	overflow:hidden;
	}
	
	.inner h2 {
	font-size:12px;
	color:#fff;
	letter-spacing:.2em;
	text-transform:uppercase;
	margin:15px 2px 0;
	padding:2px 0;
	}
	
	.inner ul {
	width:100%;
	list-style:none;
	margin:15px 0 10px;
	}
	
	.inner li {
	float:left;
	width:20%;
	background:transparent;
	margin-left:15px !important;
	margin-left:12px;
	padding:2px 4px;
	display:inline;
	}
	
	.inner ul li {
	width:100%;
	margin:2px 0;
	padding:0 8px;
	overflow:hidden;
	}
	
	.inner ul li a,.inner ul li a:link,.inner ul li a:visited {
	display:block;
	background:transparent;
	color:#fff;
	white-space:nowrap;
	padding:2px;
	border-top:1px solid #adcbf0;
	border-bottom:1px solid #adcbf0;
	}
	
	.inner ul li a:hover {
	color:#333;
	background:#aad0ff;
	}
	
	.inner li.tags {
	width:45%;
	}
	
	.inner li.tags a:hover {
	background:none;
	text-decoration:underline;
	}
<?php } ?>
	
	#sidebar ul ul,.inner ul {
	margin:0;
	padding:0 0 10px;
	}
	
	/* Footer */
	#footer p {
	text-align:center;
	line-height:18px;
	padding:25px 0 5px;
	}

/* Search */
li#search {
width:95%;
margin:2px 3%;
}

#searchform {
color:#fff;
line-height:100%;
padding:0 0 5px 0;
}

#searchform input {
border:0;
color:#fff;
background:#ddd;
margin:2px 4px;
}

#searchform input#searchinput {
width:92%;
height:16px;
color:#333;
border:1px solid #ddd;
background:#fff;
margin:5px 0 2px;
padding:2px;
}

#searchform input#searchinput:focus {
border:1px solid #6BA4DC;
}

#searchinput,#searchinput.livesearch {
width:95%;
}

<?php if(get_option('unnamed_livesearch') == 1) { ?>
#live-results {
color:#333;
margin:0;
padding:2px 0;
}

#live-results h2 {
display:block;
margin:0;
padding:0;
}

#live-results h3 {
font-weight:400;
margin:0;
padding:0;
}

#live-results .more-results {
display:block;
background:url(<?php bloginfo('template_directory'); ?>/images/search-more.png) left center no-repeat;
margin:5px 15px 0 0;
padding:2px 0 2px 18px;
}

#search-loading {
height:18px;
width:18px;
background:url(<?php bloginfo('template_directory'); ?>/images/spinner.gif) center center no-repeat;
}

#search-reset {
height:18px;
width:16px;
background:url(<?php bloginfo('template_directory'); ?>/images/cancel.png) center center no-repeat;
cursor:pointer;
}

#search-results ul {
margin:0;
padding:0;
}

#search-results li {
background:url(<?php bloginfo('template_directory'); ?>/images/item.png) left center no-repeat;
margin:0;
padding:0;
}

#search-results h3 {
margin:0;
padding:0 0 0 8px;
}
<?php } ?>
/* Comments and Trackbacks */
#comments {
height:50px;
font-size:18px;
text-align:center;
text-transform:uppercase;
margin:40px 0 0;
padding:30px 0 0;
}

#leavecomment {
text-align:center;
color:#ddd;
font-size:18px;
letter-spacing:-2px;
margin:30px 0 20px;
}

#commentform {
margin:15px 0;
padding:10px;
}

input#author,input#email,input#url,textarea#comment {
border:1px solid #ddd;
padding:1px;
}

#commentform input:focus,#commentform textarea:focus {
color:#3377E3;
border:1px solid #6BA4DC;
}

textarea#comment {
width:99%;
}

#submit,#previewcomment {
float:right;
margin:0 0 0 10px;
border:1px solid #3377E3;
color:#fff;
background:#6BA4DC;
padding:0 2px;
}

#submit:hover,#previewcomment:hover {
background:#4986e3;
}

.comment-header {
font-size:18px;
color:#ddd;
}

.comment-header a,.comment-header a:active,.comment-header a:visited,.comment-header a:link {
color:#ddd;
background:none;
}

.comment-header a:hover {
color:#ddd;
background:none;
text-decoration:underline;
}

.comment-content {
width:94%;
}

.comment-footer {
font-size:10px;
text-align:left;
margin:4px 0;
padding:0;
}

.commentlist,.pinglist {
list-style:none;
margin:10px 0;
}

.commentlist li {
width:94%;
list-style:none;
padding:4px;
}

.commentlist p,.preview-content {
margin:10px;
}

.class_comment1 {
margin:15px 10px;
border:1px solid #6BA4DC;
}

.class_comment2 {
margin:15px 10px;
border:1px solid #ddd;
}

.pinglist li {
width:94%;
border:1px solid #0A396E;
list-style:none;
margin:15px 10px;
padding:4px;
}

.pinglist p {
text-align:left;
padding:8px 10px;
}
<?php if(get_option('unnamed_ajaxcommenting') == 1) { ?> 
#error {
line-height:2.0;
padding:4px;
color:#FF0000;
background-color:#FFFF99;
}

#commentload {
padding-top:3px;
float:right;
vertical-align:middle;
}
<?php } ?>
/* Images */
p img {
border:0;
max-width:100%;
padding:2px;
}

.entry p img {
border:1px solid #ddd;
background:none;
}

img.center {
display:block;
margin:auto;
}

img.alignright {
float:right;
display:inline;
margin:0 0 2px 7px;
padding:2px;
}

img.alignleft {
float:left;
display:inline;
margin:0 7px 2px 0;
padding:2px;
}

.feedlink img {
float:right;
height:12px;
width:12px;
border:0;
margin:-19px 0 0;
}

/* Text align */
.center {
text-align:center;
}

.alignleft {
text-align:left;
}

.item,.alignright {
text-align:right;
}

/* Float */
div.floatright {
float:right;
}

div.floatleft {
float:left;
}

/* Classes */
.toggle-button {
float:right;
color:#6BA4DC;
background:none;
margin-right:10px;
}

.navigation {
display:block;
text-align:center;
padding:15px 0;
}

.alert {
background:#FFFF99;
border-left:4px solid #FFD324;
text-align:center;
margin:10px 7% 10px 0;
padding:5px 10px 5px 0;
}

.metacmt {
background:url(<?php bloginfo('template_directory'); ?>/images/arrow.png) left center no-repeat;
padding-left:18px;
}

.clear {
clear:both;
}